{
    "id": "ff736021-f4fb-4a5d-bb25-62ba3a7e281c",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "ff736021-f4fb-4a5d-bb25-62ba3a7e281c",
    "children": [
        
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}